 IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'moduleAssign')) AND (name = 'privilegeSet'))  ALTER TABLE moduleAssign DROP COLUMN privilegeSet
GO
alter Table moduleAssign Add privilegeSet varchar(1000) null
GO


 IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'siteBasicProperty')) AND (name = 'IsAllowContribute'))  ALTER TABLE siteBasicProperty DROP COLUMN IsAllowContribute
GO
alter Table siteBasicProperty Add IsAllowContribute int null
GO